<!DOCTYPE html>
<html lang="en">
<head>
    <title>latian dom</title>
    <style>
        html , body {
            height: 100%;
        }
        body {
            text-align: center;
        }
        .kotak {
            width: 25px;
            height: 25px;
            margin: 10px auto;
        }
        .merah {background-color: red;}
        .hijau {background-color: green;}
        .biru { background-color: blue;}
        .biru-muda {background-color: yellowgreen;
        }
    </style>
</head>
<body>
    <h1>bermain dengan warna</h1>
    <button type="button" id="tombolUbahWarna">ubah warna</button>

    <br><br>


    <div class="kotak merah"></div>
    <input type="range" name="sMerah" min="0" max="255">

    <div class="kotak hijau"></div>
    <input type="range" name="sHijau" min="0" max="255">

    <div class="kotak biru"></div>
    <input type="range" name="sBiru" min="0" max="255">
    
    <script src="script.js"></script>
</body>
</html>